# std::tr1::_Simple_type_wrapper< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::_Simple_type_wrapper< _Tp >

Definition at line 802 of file tr1/functional.

## Public Member Functions

- _Simple_type_wrapper (_Tp __value)

## Public Attributes

- _Tp __value

The documentation for this struct was generated from the following file:

- tr1/functional